=== debian/changelog ===
ezurio-qca-firmware (0.0~git20230404.bad01ca-2) unstable; urgency=medium

  * Team upload.
  * Install wifi firmware into qcacld2 subdirectory
    ezurio-qcacld-2.0-dkms is configured to use MODNAME=qcacld2, so it looks
    in this specific subdirectory for firmware. This is also compatible with
    the MNT packaging.
  * Conflict with reform-qcacld2.
    Our firmware files are in the same place as they are in reform-qcacld2.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 12 Sep 2024 15:21:06 +0200

ezurio-qca-firmware (0.0~git20230404.bad01ca-1) unstable; urgency=medium

  * Initial release.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 06 Jul 2024 01:28:14 +0200
