=== debian/control ===
Source: ezurio-qca-firmware
Section: non-free-firmware/kernel
Priority: optional
Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
Vcs-Browser: https://salsa.debian.org/debian/ezurio-qca-firmware
Vcs-Git: https://salsa.debian.org/debian/ezurio-qca-firmware.git
Build-Depends: debhelper-compat (= 13)
Homepage: https://github.com/boundarydevices/qca-firmware
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: ezurio-qca-firmware
Architecture: all
Depends: ${misc:Depends}
Conflicts: reform-qcacld2
Description: Firmware files for Qualcomm QCA9377 BD-SDMAC module
 Firmware files for the QCA9377 as it is found on the Laird Connectivity and
 Boundary Devices (now ezurio) System-On-Module i.MX 8 Nitrogen8M Plus SOM
 (NXP i.MX 8M Plus) together with the Boundary Devices BD-SDMAC board file.
