=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	install -d -m 0755 debian/ezurio-qca-firmware/usr/lib/firmware \
		debian/ezurio-qca-firmware/usr/lib/firmware/wlan \
		debian/ezurio-qca-firmware/usr/lib/firmware/wlan/qcacld2 \
		debian/ezurio-qca-firmware/usr/lib/firmware/qcacld2 \
		debian/ezurio-qca-firmware/usr/lib/firmware/qca
	install -m 0644 *.bin debian/ezurio-qca-firmware/usr/lib/firmware/qcacld2
	install -m 0644 wlan/* debian/ezurio-qca-firmware/usr/lib/firmware/wlan/qcacld2
	install -m 0644 qca/* debian/ezurio-qca-firmware/usr/lib/firmware/qca
